#dnnMenuMobile {
	display: none;
}
#dnnMenu{ padding:0; float:left; margin:0px 0 0 0;} #dnnMenu *{ padding:0; margin:0;}
#dnnMenu .rootMenu{ position:relative; z-index:903;}
#dnnMenu .rootMenu li {float:left; margin:0; padding:0 0 0 0px; list-style-type:none;position:relative;}

#dnnMenu .rootMenu li a{display:block; background:none; text-decoration:none; }
#dnnMenu .rootMenu li.selected a, 
#dnnMenu .rootMenu li.rmhover a, #dnnMenu .rootMenu li.breadcrumb a, #dnnMenu .rootMenu li a:hover { background:none; text-decoration:none; } /* Center*/ 

#dnnMenu .rootMenu li a div {display:block; background:none; }
#dnnMenu .rootMenu li.selected a div, 
#dnnMenu .rootMenu li.rmhover a div, #dnnMenu .rootMenu li.breadcrumb a div, #dnnMenu .rootMenu li a:hover div {background:none;} /* Right*/

#dnnMenu .rootMenu li a div div{display:block;border:none; background:none; margin:0; padding:15px 20px 10px 20px; color:#53565A; white-space:nowrap; font-weight:normal; line-height:normal; font-family:Arial, Helvetica, sans-serif; font-size:14px;  text-decoration:none; height:15px; }
#dnnMenu .rootMenu li.selected a div div,  #dnnMenu .rootMenu li.breadcrumb a div div , #dnnMenu .rootMenu li.selected a div div, #dnnMenu .rootMenu li.breadcrumb a:hover div div { color:#E35205; background-color: #ffffff;}
#dnnMenu .rootMenu li.rmhover a div div, #dnnMenu .rootMenu li a:hover div div{ color:#ffffff; white-space:nowrap; font-weight:normal; text-decoration:none; background-color:#E35205; cursor:pointer;} /*Left*/

#dnnMenu .subMenu{display:none; position:absolute; margin:0px 0 0 0; padding:0; z-index:9999999999 !important; width:auto; border-top:3px solid #E35205; }
#dnnMenu ul ul {border:1px solid #fff;background: #dcdcdc; z-index:9999999999 !important; padding:6px !important;  }
#dnnMenu ul ul ul  { border:solid 1px #fff;}
#dnnMenu .rootMenu li.hover .subMenu { display:block; white-space:nowrap;width:auto; }
#dnnMenu .subMenu ul{ margin:0; padding:0; position:relative; z-index:9999999999 !important;width:auto; }
#dnnMenu .subMenu li{ float:none; clear:both;}
#dnnMenu .subMenu li.haschild { border:none; background: url("http://www.exelisvis.com/Portals/_default/Skins/ExelisVIS/images/gradient.png") repeat-x scroll left bottom transparent;
background-color: #ffffff;
    }
#dnnMenu .subMenu li.item a{ border:none; background: url("http://www.exelisvis.com/Portals/_default/Skins/ExelisVIS/images/gradient.png") repeat-x scroll left bottom transparent;
background-color: #ffffff;
    border-top: 1px solid #BCBCBC;}
#dnnMenu .subMenu li.first > a{ border-top: none; }
#dnnMenu .subMenu li.item a div{display: block; background:none; font-size:14px; color:#E35205; font-weight:normal; white-space:nowrap;line-height:normal; padding:10px 10px 10px 10px; width: 13em; height: auto;}
#dnnMenu .subMenu li.selected > a div, #dnnMenu .subMenu li.breadcrumb > a div, #dnnMenu .subMenu li.item a:hover div {  background-color: #ffffff; color:#E35205; cursor:pointer; line-height:normal; padding:10px 10px 10px 10px; width: 13em; height: auto;}
#dnnMenu .subMenu li.haschild > a { width:auto;}
#dnnMenu .subMenu li.selected.haschild > a div,#dnnMenu .subMenu li.breadcrumb.haschild > a div, #dnnMenu .subMenu li.item.haschild > a:hover div { background:none; background-color: #ffffff; color:#E35205; cursor:pointer; padding:10px 10px 10px 10px; width: 13em; height: auto;}

#dnnMenu .subMenuRight{ display:none; position:absolute; left:100%; top:0px; width:auto; margin:0;}
#dnnMenu .subMenu li.hover > .subMenuRight{ display:block; }


/* Maximum width. Comment out or remove if you want a full 100% width skin */
 @media all and (max-device-width: 767px), all and (max-width: 449px)  {


.buttonDiv {
	right: 0px;
	top: 0px;
}

.mobileButtons {
	display: block
}

#dnnMenuMobile {
	clear: both;
}
.button {
	text-align: center;
	display: block;
	margin: 10px 0 0 0;
	padding: 0;
	clear: both;
	position: relative;
	line-height: 2.3em;
	color: #666666;
}


/*========================================================+
|  Mobile Menu                                            |
+========================================================*/

#dnnMenu
{   width: auto!important;
    background: #F3F3F3;
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #BCBCBC;
    display:none;
    position:relative;
    top:inherit;
    right:inherit;
     }
#dnnMenu, #dnnMenu .rootMenu li, #dnnMenu .rootMenu li a div
{
    float:none !important;
    list-style: none;
	margin: 0px 0 0px 0;
	padding: 0 10px;
    }
#dnnMenu .rootMenu li a div div
{   color:#ffffff;
 	font-size: 16px;
 	height:10px;
 	line-height: 5px;
    text-decoration:none;
    background-color:#E35205;
       cursor:pointer;
	list-style: none;
	padding-bottom: 10px;
}
#dnnMenu .rootMenu li.selected a div div
{ 
	border-bottom: 1px solid #CCCCCC;
	border-top: 1px solid #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
	    left:inherit;
    top:inherit;
    width:inherit;
	font-size: 16px;
	text-transform:uppercase;
  } 

#dnnMenu .subMenu , #dnnMenu ul ul 
{
    background: #F3F3F3;
    display: block !important;
    line-height: 1.2em;
    border: none;
    padding: 10px 10px 10px 0px;
    font-size: 16px;
    text-transform: uppercase;
    left:inherit;
    top:inherit;
    width:inherit;
    position:relative;
    width:auto;
    }
}